TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Rank ( fld^pol R ) -> elt-ord^rat

### Examples

x_F := FiniteField(5); x_Fx := PolynomialAlgebra(x_F); x_Qx := FieldOfFractions(x_Fx); Rank(x_Qx);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack